Error

two or more packages specified (libopencv-ocl2.4 libsane-extras)